# Uses of Package
exception

Packages that use exception
protocolP2P
tools

Classes in exception used by protocolP2P
InternalError
ProtocolError
SizeError: Used on reception side when size as set in datagram is too big, and we cant store this in a int/long as usual.
TransmissionError
VersionError

Classes in exception used by tools
SizeError: Used on reception side when size as set in datagram is too big, and we cant store this in a int/long as usual.